Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 06:55:15 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation monette                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  monette Bot:  Hi Monette ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6300357147 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0556910527            03:41 PM, 28th Apr                     monette                             03:43 PM, 28th Apr                   Sohaib                   Hi  Monette ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:44 PM, 28th Apr                   Sohaib                   IS this your correct contact number : +966556910527           03:46 PM, 28th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:50 PM, 28th Apr                   Sohaib                   Is there anything else I can help you with?           03:50 PM, 28th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:53 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2469182